<f:if condition="{model.showElement}">
	<div class="csc-form-{model.elementCounter} csc-form-element csc-form-element-{model.elementTypeLowerCase}">
		<p><f:format.raw>{model.additionalArguments.text}</f:format.raw></p>
	</div>
</f:if>